Noté 4 sur 5 étoiles

Good stuff. Would you consider adding extensions.install.requireBuiltInCerts, per https://bugzilla.mozilla.org/show_bug.cgi?id=688383 ? The message displayed in the Error Console is vague and doesn't explain how to work around the problem. Needed to install development builds of AdBlock Plus, among others.

Cette critique est pour une version précédente du module (1.2.2.1-signed).